package com.brilliance.isc.common.api.usrmd.service;

import com.brilliance.isc.common.api.usrmd.vo.UsrmdRequest;
import com.brilliance.isc.common.api.usrmd.vo.UsrmdResponse;

public interface UsrmdApiService {


    UsrmdResponse clacUsrMingdan(UsrmdRequest usrmdRequest);
    UsrmdResponse initUmdList(UsrmdRequest usrmdRequest);

}
